name: sw4
channels:
  - conda-forge
  - obspy
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=1_gnu
  - argon2-cffi=20.1.0=py38h1e0a361_1
  - async_generator=1.10=py_0
  - attrs=20.2.0=pyh9f0ad1d_0
  - backcall=0.2.0=pyh9f0ad1d_0
  - backports=1.0=py_2
  - backports.functools_lru_cache=1.6.1=py_0
  - bleach=3.2.0=pyh9f0ad1d_0
  - boost-cpp=1.72.0=h8e57a91_0
  - brotlipy=0.7.0=py38h1e0a361_1000
  - bzip2=1.0.8=h516909a_3
  - c-ares=1.16.1=h516909a_3
  - cairo=1.16.0=hcf35c78_1003
  - cffi=1.14.3=py38h5bae8af_0
  - cfitsio=3.470=hce51eda_6
  - chardet=3.0.4=py38h32f6830_1006
  - cryptography=3.1=py38h766eaa4_0
  - curl=7.71.1=he644dc0_5
  - cycler=0.10.0=py_2
  - decorator=4.4.2=py_0
  - defusedxml=0.6.0=py_0
  - entrypoints=0.3=py38h32f6830_1001
  - expat=2.2.9=he1b5a44_2
  - fontconfig=2.13.1=h86ecdb6_1001
  - freetype=2.10.2=he06d7ca_0
  - freexl=1.0.5=h516909a_1002
  - future=0.18.2=py38h32f6830_1
  - gdal=2.4.4=py38hfe926b7_1
  - geos=3.8.1=he1b5a44_0
  - geotiff=1.5.1=h05acad5_10
  - gettext=0.19.8.1=hc5be6a0_1002
  - giflib=5.2.1=h516909a_2
  - glib=2.66.0=h0dae87d_0
  - hdf4=4.2.13=hf30be14_1003
  - hdf5=1.10.5=nompi_h3c11f04_1104
  - icu=64.2=he1b5a44_1
  - idna=2.10=pyh9f0ad1d_0
  - importlib-metadata=1.7.0=py38h32f6830_0
  - importlib_metadata=1.7.0=0
  - ipykernel=5.3.4=py38h23f93f0_0
  - ipython=7.18.1=py38h1cdfbd6_0
  - ipython_genutils=0.2.0=py_1
  - jedi=0.17.2=py38h32f6830_0
  - jinja2=2.11.2=pyh9f0ad1d_0
  - jpeg=9d=h516909a_0
  - json-c=0.13.1=hbfbb72e_1002
  - json5=0.9.4=pyh9f0ad1d_0
  - jsonschema=3.2.0=py38h32f6830_1
  - jupyter_client=6.1.7=py_0
  - jupyter_core=4.6.3=py38h32f6830_1
  - jupyterlab=2.2.8=py_0
  - jupyterlab_pygments=0.1.1=pyh9f0ad1d_0
  - jupyterlab_server=1.2.0=py_0
  - kealib=1.4.13=hec59c27_0
  - kiwisolver=1.2.0=py38hbf85e49_0
  - krb5=1.17.1=hfafb76e_3
  - lcms2=2.11=hbd6801e_0
  - ld_impl_linux-64=2.35=h769bd43_9
  - libblas=3.8.0=17_openblas
  - libcblas=3.8.0=17_openblas
  - libcurl=7.71.1=hcdd3856_5
  - libdap4=3.20.6=h1d1bd15_1
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_1
  - libffi=3.2.1=he1b5a44_1007
  - libgcc-ng=9.3.0=h24d8f2e_16
  - libgdal=2.4.4=h5439ffd_1
  - libgfortran-ng=7.5.0=hdf63c60_16
  - libgomp=9.3.0=h24d8f2e_16
  - libiconv=1.16=h516909a_0
  - libkml=1.3.0=hd79254b_1012
  - liblapack=3.8.0=17_openblas
  - libnetcdf=4.7.4=nompi_h9f9fd6a_101
  - libnghttp2=1.41.0=h8cfc5f6_2
  - libopenblas=0.3.10=pthreads_hb3c22a3_4
  - libpng=1.6.37=hed695b0_2
  - libpq=12.3=h5513abc_0
  - libsodium=1.0.18=h516909a_0
  - libspatialite=4.3.0a=h2482549_1038
  - libssh2=1.9.0=hab1572f_5
  - libstdcxx-ng=9.3.0=hdf63c60_16
  - libtiff=4.1.0=hc7e4089_6
  - libuuid=2.32.1=h14c3975_1000
  - libwebp-base=1.1.0=h516909a_3
  - libxcb=1.13=h14c3975_1002
  - libxml2=2.9.10=hee79883_0
  - libxslt=1.1.33=h31b3aaa_0
  - lxml=4.5.2=py38hbb43d70_0
  - lz4-c=1.9.2=he1b5a44_3
  - markupsafe=1.1.1=py38h1e0a361_1
  - matplotlib-base=3.3.2=py38h91b0d89_0
  - mistune=0.8.4=py38h1e0a361_1001
  - nbclient=0.5.0=py_0
  - nbconvert=6.0.3=py38h32f6830_0
  - nbformat=5.0.7=py_0
  - ncurses=6.2=he1b5a44_1
  - nest-asyncio=1.4.0=py_0
  - notebook=6.1.4=py38h32f6830_0
  - obspy=1.2.2=py38h8790de6_0
  - olefile=0.46=py_0
  - openjpeg=2.3.1=h981e76c_3
  - packaging=20.4=pyh9f0ad1d_0
  - pandoc=2.10.1=h516909a_0
  - pandocfilters=1.4.2=py_1
  - parso=0.7.1=pyh9f0ad1d_0
  - pcre=8.44=he1b5a44_0
  - pexpect=4.8.0=py38h32f6830_1
  - pickleshare=0.7.5=py38h32f6830_1001
  - pillow=7.2.0=py38h9776b28_1
  - pip=20.2.3=py_0
  - pixman=0.38.0=h516909a_1003
  - poppler=0.67.0=h14e79db_8
  - poppler-data=0.4.9=1
  - postgresql=12.3=h8573dbc_0
  - proj=7.0.0=h966b41f_5
  - prometheus_client=0.8.0=pyh9f0ad1d_0
  - prompt-toolkit=3.0.7=py_0
  - pthread-stubs=0.4=h14c3975_1001
  - ptyprocess=0.6.0=py_1001
  - pycparser=2.20=pyh9f0ad1d_2
  - pygments=2.7.0=py_0
  - pyopenssl=19.1.0=py_1
  - pyparsing=2.4.7=pyh9f0ad1d_0
  - pyproj=2.6.1.post1=py38h7521cb9_0
  - pyrsistent=0.17.3=py38h1e0a361_0
  - pysocks=1.7.1=py38h32f6830_1
  - pysw4=0.3.0=py_1
  - python=3.8.5=h1103e12_8_cpython
  - python-dateutil=2.8.1=py_0
  - python_abi=3.8=1_cp38
  - pyzmq=19.0.2=py38ha71036d_0
  - readline=8.0=he28a2e2_2
  - requests=2.24.0=pyh9f0ad1d_0
  - scipy=1.5.2=py38h8c5af15_0
  - send2trash=1.5.0=py_0
  - setuptools=49.6.0=py38h32f6830_0
  - six=1.15.0=pyh9f0ad1d_0
  - sqlalchemy=1.3.19=py38h1e0a361_0
  - sqlite=3.33.0=h4cf870e_0
  - terminado=0.8.3=py38h32f6830_1
  - testpath=0.4.4=py_0
  - tk=8.6.10=hed695b0_0
  - tornado=6.0.4=py38h1e0a361_1
  - traitlets=5.0.4=py_0
  - tzcode=2020a=h516909a_0
  - urllib3=1.25.10=py_0
  - wcwidth=0.2.5=pyh9f0ad1d_1
  - webencodings=0.5.1=py_1
  - wheel=0.35.1=pyh9f0ad1d_0
  - xerces-c=3.2.2=h8412b87_1004
  - xorg-kbproto=1.0.7=h14c3975_1002
  - xorg-libice=1.0.10=h516909a_0
  - xorg-libsm=1.2.3=h84519dc_1000
  - xorg-libx11=1.6.12=h516909a_0
  - xorg-libxau=1.0.9=h14c3975_0
  - xorg-libxdmcp=1.1.3=h516909a_0
  - xorg-libxext=1.3.4=h516909a_0
  - xorg-libxrender=0.9.10=h516909a_1002
  - xorg-renderproto=0.11.1=h14c3975_1002
  - xorg-xextproto=7.3.0=h14c3975_1002
  - xorg-xproto=7.0.31=h14c3975_1007
  - xz=5.2.5=h516909a_1
  - zeromq=4.3.2=he1b5a44_3
  - zipp=3.1.0=py_0
  - zlib=1.2.11=h516909a_1009
  - zstd=1.4.5=h6597ccf_2
  - blas=1.0=openblas
  - bottleneck=1.3.2=py38heb32a55_1
  - ca-certificates=2021.10.26=h06a4308_2
  - certifi=2021.10.8=py38h06a4308_0
  - numexpr=2.7.3=py38h4be448d_1
  - numpy=1.21.2=py38hd8d4704_0
  - numpy-base=1.21.2=py38h2b8c604_0
  - openssl=1.1.1l=h7f8727e_0
  - pandas=1.3.4=py38h8c16a72_0
  - pytz=2021.3=pyhd3eb1b0_0
  - pip:
    - matplotlib==3.3.2
prefix: /data/seis01/taira/Anaconda_x86_linux_py3_rev/envs/sw4

